
const { getIO } = require('./socketIO')

function sendMessageSocket({ companyId, action, status, data }) {

    // console.log(`*** ${msg} ***`)

    const io = getIO()
    io.to(`company_${companyId.toString()}`).emit("crm_upload", {
        action,
        status,
        data
    })
}

module.exports = sendMessageSocket